ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "172965ba-364d-4ed8-9368-770269edb649"
    Код: "000849403"
    UIDСценария: "80fa96dc-0909-4ce7-8572-562658f1f236"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 (Начало работы) Проверка прохождения"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка прохождения начала работы (8.5)"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: "/i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

